filename = 'MossyLib-1.3.0+1.21.1+neoforge.jar'
name = 'MossyLib'
side = 'client'
x-prismlauncher-dependencies = []
x-prismlauncher-loaders = [ 'neoforge' ]
x-prismlauncher-mc-versions = [ '1.21.1' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[neoforge/1.21.1] MossyLib v1.3.0'

[download]
hash = '5bac01d6075a3c27c595fd0fac8cbcae4dd3314e38047d70d834e3d6fd04f837a6462b6be770be230df0b696f2dcf6e7c204746cfef7d082eabef1f79acf19bd'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/ffLDUGbm/versions/xX1t0g41/MossyLib-1.3.0%2B1.21.1%2Bneoforge.jar'

[update.modrinth]
mod-id = 'ffLDUGbm'
version = 'xX1t0g41'
